<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<JMPMENU>
	
	<PrinterMenu>
		<MaintainTool>JMSettingManager_480.exe</MaintainTool>
	</PrinterMenu>
	
	<Category Name="SystemSetting" Index="1" Icon="00_Base" TitleEN="System Setting" TitleCN="系统设置" TitleJP="System Setting" DescriptionEN="System Setting" DescriptionCN="系统设置" DescriptionJP="System Setting">
		<Item Name="Head_Blank" Index="1" DefaultOption="128" Get="09" Set="1109" OptionRule="Serial" ValueSize="1" Icon="04_Head_Blank">
			<ResString TitleEN="Print start position" TitleCN="打印起始位置" TitleJP="印刷開始位置" DescriptionEN="Fine adjustment between print start position and top position." DescriptionCN="打印起始位置跟页顶位置之间的微调。" DescriptionJP="印刷開始位置とページの先頭位置の間の微調整。"></ResString>
			<Option Index="1" ValueMin="-127" ValueMax="127" Step="1" Unit="0.21" TitleEN="%.2f mm" TitleCN="%.2f mm" TitleJP="%.2f mm"></Option>
		</Item>
		<Item Name="Cutter_Set" Index="1" DefaultOption="128" Get="06" Set="1106" OptionRule="Serial" ValueSize="1" Icon="43_Cutter_Set">
			<ResString TitleEN="Cutting position" TitleCN="切纸位置调整" TitleJP="カット位置調整" DescriptionEN="Fine adjustment of paper cutting position." DescriptionCN="切纸位置微调。" DescriptionJP="カット位置の微調整。"></ResString>
			<Option Index="1" ValueMin="-127" ValueMax="127" Step="1" Unit="0.21" TitleEN="%.2f mm" TitleCN="%.2f mm" TitleJP="%.2f mm"></Option>
		</Item>

	</Category>

	<Category Name="SystemSetting" Index="2" Icon="99_Maintenance" TitleEN="Maintain" TitleCN="打印机维护" TitleJP="メンテナンス" DescriptionEN="Maintain tools" DescriptionCN="打印机维护" DescriptionJP="メンテナンス画面を表示します。"></Category>
	
</JMPMENU>
